Subject: GA-DIGEST V1 #467
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Thursday, May 17 2001            Volume 01 : Number 467

----------------------------------------------------------------------

Date: Wed, 16 May 2001 20:58:10 GMT
From: [email-masked]
Subject: RE: [ga] Austerity measures

I'm happy if this is the case.  Please note I am not offering to host the 
lists.  I believe it is important that they are hosted at dnso.org as this 
gives them official status which a yahoogroups list would not.

But as they are Majordomo lists with presumably a web interface it would be 
fairly simple to give me (or someone else) access to the web interface and also 
direct all admin plus subscribe requests to me plus of course the notorious 
bounces.  With this the impact on the DNSO Secretariat should be so low as to 
be near zero.

DPF

Roeland Meyer wrote:
> Careful David, someone might take you up on that. In fact, I second this
> idea.
> 
> > -----Original Message-----
> > From: DPF [mailto:[email-masked]]
> > Sent: Wednesday, May 16, 2001 12:29 PM
> > To: Philip Sheppard
> > Cc: [email-masked]
> > Subject: Re: [ga] Austerity measures
> > 
> > 
> > On Tue, 15 May 2001 17:03:52 +0200, you wrote:
> > 
> > >If it is not the will of the ga to reduce administrative 
> > time/costs by
> > >removal of the most under-utilised list, is it possible to 
> > consider any
> > >other of the ga's 9 lists ?
> > >Philip
> > 
> > As a compromise I would be happy to administer the lists for free.  It
> > should be fairly simple to give me a password which would give me
> > access to the GA lists but not the NC and other lists.
> > 
> > DPF
> > (Interim unofficial unpaid volunteer proposed GA secretariat)
> > --
> > [email-masked]
> > ICQ 29964527
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> > 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 16 May 2001 14:10:36 -0700
From: Roeland Meyer <[email-masked]>
Subject: RE: [ga] Austerity measures

There are scripts that automate many of those bounces.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Wednesday, May 16, 2001 1:58 PM
> To: Roeland Meyer; Philip Sheppard; [email-masked]
> Subject: RE: [ga] Austerity measures
> 
> 
> I'm happy if this is the case.  Please note I am not offering 
> to host the 
> lists.  I believe it is important that they are hosted at 
> dnso.org as this 
> gives them official status which a yahoogroups list would not.
> 
> But as they are Majordomo lists with presumably a web 
> interface it would be 
> fairly simple to give me (or someone else) access to the web 
> interface and also 
> direct all admin plus subscribe requests to me plus of course 
> the notorious 
> bounces.  With this the impact on the DNSO Secretariat should 
> be so low as to 
> be near zero.
> 
> DPF
> 
> Roeland Meyer wrote:
> > Careful David, someone might take you up on that. In fact, 
> I second this
> > idea.
> > 
> > > -----Original Message-----
> > > From: DPF [mailto:[email-masked]]
> > > Sent: Wednesday, May 16, 2001 12:29 PM
> > > To: Philip Sheppard
> > > Cc: [email-masked]
> > > Subject: Re: [ga] Austerity measures
> > > 
> > > 
> > > On Tue, 15 May 2001 17:03:52 +0200, you wrote:
> > > 
> > > >If it is not the will of the ga to reduce administrative 
> > > time/costs by
> > > >removal of the most under-utilised list, is it possible to 
> > > consider any
> > > >other of the ga's 9 lists ?
> > > >Philip
> > > 
> > > As a compromise I would be happy to administer the lists 
> for free.  It
> > > should be fairly simple to give me a password which would give me
> > > access to the GA lists but not the NC and other lists.
> > > 
> > > DPF
> > > (Interim unofficial unpaid volunteer proposed GA secretariat)
> > > --
> > > [email-masked]
> > > ICQ 29964527
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > > 
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> > 
> > 
> 
> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 16 May 2001 17:03:25 -0400
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] VeriSign May Ditch Domain Deal

This message is in MIME format. Since your mail reader does not understand
this format, some or all of this message may not be legible.

- ------_=_NextPart_001_01C0DE4B.A6438450
Content-Type: text/plain;
	charset="iso-8859-1"

Bill,
 
Please give me an example that proves that the current separation between
Registry and Registrar does not work.
 
Chuck

- -----Original Message-----
From: William S. Lovell [mailto:[email-masked]]
Sent: Wednesday, May 16, 2001 12:43 PM
To: Bruce James
Cc: GA
Subject: Re: [ga] VeriSign May Ditch Domain Deal

Well, let's hope so.  To begin with, paper work "separation" between
registry and registrar 
functions has always been a gross fiction -- it never works and should never
have been 
contemplated. What do you think happens when the registry type says to the
registrar type, 
"Let's do lunch?" I never deal directly with NSI (Verisign) in registering a
domain name, 
but only when the necessary paper work trickles out of my registration
application to some 
other registrar. 

Even so, I guess that makes me a "customer" of Verisign and gives them a
crack in the law 
that allows them to send me their SPAM. That's one reason why there's an
incompatibility 
between registry and registrar functions -- registries should twiddle bits,
and that's all -- 
a registry should be hawking nothing. (For our nonUSA people to whom the
slang term 
"hawking" is not familiar, it just means aggressive marketing and that sort
of thing.) 

(Once our current more important issues get resolved, SPAM, privacy,
security, etc., will 
be my next projects.) 

(The concession in par. 2 below solves nothing as to the problem in par. 1.)

Bill Lovell 

Bruce James wrote: 

""The major sticking point arose from a letter that the Justice Department
sent to the Department of Commerce warning that the deal would harm
competition in the nascent business of registering Internet names, people
familiar with the negotiations said. The letter opposed the so-called
vertical integration of VeriSign's managing of the ".com" database and
registering new names in the database, sources said."" 

""Commerce officials were said to be asking for more concessions from
VeriSign, such as giving up control of the ".net" domain sooner than 2005.""

  

/Bruce 

- ----- Original Message -----
From: Bruce  <mailto:[email-masked]> James
To: GA <mailto:[email-masked]> 
Sent: May 16, 2001 07:46
Subject: [ga] VeriSign May Ditch Domain Deal
 VeriSign May Ditch Domain Deal 
By Aaron Pressman 
May 15 2001 04:57 PM PDT 

The Commerce Department's review of the agreement that extends the computer
security firm's control of the '.com' domain has the company thinking twice,
sources say. 

MORE at: 

http://www.thestandard.com/article/0,1902,24500,00.html
<http://www.thestandard.com/article/0,1902,24500,00.html>  

/Bruce 

  

  

- ------_=_NextPart_001_01C0DE4B.A6438450
Content-Type: text/html;
	charset="iso-8859-1"

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">

<META content="MSHTML 5.00.3013.2600" name=GENERATOR></HEAD>
<BODY bgColor=#ffffff>
<DIV><FONT color=#0000ff face=Arial size=2><SPAN 
class=901571521-16052001>Bill,</SPAN></FONT></DIV>
<DIV><FONT color=#0000ff face=Arial size=2><SPAN 
class=901571521-16052001></SPAN></FONT>&nbsp;</DIV>
<DIV><FONT color=#0000ff face=Arial size=2><SPAN class=901571521-16052001>Please 
give me an example that proves that the current separation between Registry and 
Registrar does not work.</SPAN></FONT></DIV>
<DIV><FONT color=#0000ff face=Arial size=2><SPAN 
class=901571521-16052001></SPAN></FONT>&nbsp;</DIV>
<DIV><FONT color=#0000ff face=Arial size=2><SPAN 
class=901571521-16052001>Chuck</SPAN></FONT></DIV>
<BLOCKQUOTE style="MARGIN-RIGHT: 0px">
  <DIV align=left class=OutlookMessageHeader dir=ltr><FONT face=Tahoma 
  size=2>-----Original Message-----<BR><B>From:</B> William S. Lovell 
  [mailto:[email-masked]]<BR><B>Sent:</B> Wednesday, May 16, 2001 12:43 
  PM<BR><B>To:</B> Bruce James<BR><B>Cc:</B> GA<BR><B>Subject:</B> Re: [ga] 
  VeriSign May Ditch Domain Deal<BR><BR></DIV></FONT>Well, let's hope so.&nbsp; 
  To begin with, paper work "separation" between registry and registrar 
  <BR>functions has always been a gross fiction -- it never works and should 
  never have been <BR>contemplated. What do you think happens when the registry 
  type says to the registrar type, <BR>"Let's do lunch?" I never deal directly 
  with NSI (Verisign) in registering a domain name, <BR>but only when the 
  necessary paper work trickles out of my registration application to some 
  <BR>other registrar. 
  <P>Even so, I guess that makes me a "customer" of Verisign and gives them a 
  crack in the law <BR>that allows them to send me their SPAM. That's one reason 
  why there's an incompatibility <BR>between registry and registrar functions -- 
  registries should twiddle bits, and that's all -- <BR>a registry should be 
  hawking <I>nothing</I>. (For our nonUSA people to whom the slang term 
  <BR>"hawking" is not familiar, it just means aggressive marketing and that 
  sort of thing.) 
  <P>(Once our current more important issues get resolved, SPAM, privacy, 
  security, etc., will <BR>be my next projects.) 
  <P>(The concession in par. 2 below solves nothing as to the problem in par. 
  1.) 
  <P>Bill Lovell 
  <P>Bruce James wrote: 
  <BLOCKQUOTE TYPE="CITE">
    <STYLE></STYLE>
    <B><FONT size=-1>""The major sticking point arose from a letter that the 
    Justice Department sent to the Department of Commerce warning that the deal 
    would harm competition in the nascent business of registering Internet 
    names, people familiar with the negotiations said. The letter opposed the 
    so-called vertical integration of VeriSign's managing of the ".com" database 
    and registering new names in the database, sources said.""</FONT></B> 
    <P><B><FONT size=-1>""Commerce officials were said to be asking for more 
    concessions from VeriSign, such as giving up control of the ".net" domain 
    sooner than 2005.""</FONT></B> <BR>&nbsp; <BR>&nbsp; 
    <P><B><FONT size=-1>/Bruce</FONT></B> 
    <BLOCKQUOTE dir=ltr 
    style="BORDER-LEFT: #000000 2px solid; MARGIN-LEFT: 5px; MARGIN-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px">
      <DIV style="FONT: 10pt arial">----- Original Message -----</DIV>
      <DIV 
      style="BACKGROUND: #e4e4e4; FONT: 10pt arial; font-color: black"><B>From:</B> 
      <A href="mailto:[email-masked]" title=[email-masked]>Bruce 
      James</A></DIV>
      <DIV style="FONT: 10pt arial"><B>To:</B> <A href="mailto:[email-masked]" 
      title=[email-masked]>GA</A></DIV>
      <DIV style="FONT: 10pt arial"><B>Sent:</B> May 16, 2001 07:46</DIV>
      <DIV style="FONT: 10pt arial"><B>Subject:</B> [ga] VeriSign May Ditch 
      Domain Deal</DIV>&nbsp;<SPAN class=ph><B><FONT size=+2>VeriSign May Ditch 
      Domain Deal</FONT></B></SPAN> <BR><SPAN class=byline><B><I><FONT 
      size=-1>By Aaron Pressman</FONT></I></B></SPAN> <BR><SPAN 
      class=time><B><FONT color=#666666><FONT size=-1>May 15 2001 04:57 PM 
      PDT</FONT></FONT></B></SPAN> 
      <P><SPAN class=bbt2><B><FONT size=-1>The Commerce Department's review of 
      the agreement that extends the computer security firm's control of the 
      '.com' domain has the company thinking twice, sources 
      say.</FONT></B></SPAN> 
      <P><B><FONT size=-1>MORE at:</FONT></B> 
      <P><B><FONT size=-1><A 
      href="http://www.thestandard.com/article/0,1902,24500,00.html">http://www.thestandard.com/article/0,1902,24500,00.html</A></FONT></B> 
      <BR>&nbsp; <BR>&nbsp; 
      <P><B><FONT size=-1>/Bruce</FONT></B> <BR>&nbsp; <BR>&nbsp; <BR>&nbsp; 
      <BR>&nbsp; <BR>&nbsp; <BR>&nbsp; <BR>&nbsp; 
  <BR>&nbsp;</P></BLOCKQUOTE></BLOCKQUOTE></BLOCKQUOTE></BODY></HTML>

- ------_=_NextPart_001_01C0DE4B.A6438450--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 16 May 2001 16:44:01 -0700
From: [email-masked] (Kristy McKee)
Subject: RE: [ga] Austerity measures

I also second this idea and would donate an interface, storage, and a 
secure login for it here until a more professional arrangement is made by 
the GA, if someone would donate specifications first.

:)

~k

At 08:58 PM 5/16/2001 +0000, [email-masked] wrote:
>I'm happy if this is the case.  Please note I am not offering to host the
>lists.  I believe it is important that they are hosted at dnso.org as this
>gives them official status which a yahoogroups list would not.
>
>But as they are Majordomo lists with presumably a web interface it would be
>fairly simple to give me (or someone else) access to the web interface and 
>also
>direct all admin plus subscribe requests to me plus of course the notorious
>bounces.  With this the impact on the DNSO Secretariat should be so low as to
>be near zero.
>
>DPF
>
>Roeland Meyer wrote:
> > Careful David, someone might take you up on that. In fact, I second this
> > idea.
> >
> > > -----Original Message-----
> > > From: DPF [mailto:[email-masked]]
> > > Sent: Wednesday, May 16, 2001 12:29 PM
> > > To: Philip Sheppard
> > > Cc: [email-masked]
> > > Subject: Re: [ga] Austerity measures
> > >
> > >
> > > On Tue, 15 May 2001 17:03:52 +0200, you wrote:
> > >
> > > >If it is not the will of the ga to reduce administrative
> > > time/costs by
> > > >removal of the most under-utilised list, is it possible to
> > > consider any
> > > >other of the ga's 9 lists ?
> > > >Philip
> > >
> > > As a compromise I would be happy to administer the lists for free.  It
> > > should be fairly simple to give me a password which would give me
> > > access to the GA lists but not the NC and other lists.
> > >
> > > DPF
> > > (Interim unofficial unpaid volunteer proposed GA secretariat)
> > > --
> > > [email-masked]
> > > ICQ 29964527
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >
>
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 16 May 2001 16:36:10 -0500
From: Bruce James <[email-masked]>
Subject: [ga] Institutional investment bank, highlight what critics consider serious flaws in deal

This is a multi-part message in MIME format.

- ------=_NextPart_000_0005_01C0DE26.501FD1C0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

Institutional investment bank, highlight what critics consider serious flaws
in deal.
During the Press Conference, Mr. Asensio will raise several issues that
VeriSign investors, competitors, analysts and the general public should be
aware of to properly evaluate those flaws that have plagued the review
process employed by both ICANN and the Department of Commerce from start to
finish, including:

 http://biz.yahoo.com/prnews/010516/dcw068.html

/Bruce

- ------=_NextPart_000_0005_01C0DE26.501FD1C0
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 6.00.2462.0" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV>Institutional investment bank, highlight what critics consider =
serious=20
flaws in deal.</DIV>
<DIV>
<P>During the Press Conference, Mr. Asensio will raise several issues =
that=20
VeriSign investors, competitors, analysts and the general public should =
be aware=20
of to properly evaluate those flaws that have plagued the review process =

employed by both ICANN and the Department of Commerce from start to =
finish,=20
including: </P><BR>&nbsp;<A=20
href=3D"http://biz.yahoo.com/prnews/010516/dcw068.html">http://biz.yahoo.=
com/prnews/010516/dcw068.html</A></DIV>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV>
<DIV><STRONG><FONT size=3D2>/Bruce</FONT></STRONG></DIV>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV>
<DIV>&nbsp;</DIV>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV></BODY></HTML>

- ------=_NextPart_000_0005_01C0DE26.501FD1C0--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 16 May 2001 17:05:54 -0500
From: Bruce James <[email-masked]>
Subject: [ga] Representatives Dingell and Markey sent a letter:

This is a multi-part message in MIME format.

- ------=_NextPart_000_000F_01C0DE2A.77A727D0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

Representatives Dingell and Markey sent a letter:

 http://www.house.gov/commerce_democrats/press/107ltr53.htm

/Bruce

- ------=_NextPart_000_000F_01C0DE2A.77A727D0
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 6.00.2462.0" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV>Representatives Dingell and Markey sent a letter:</DIV>
<DIV><BR>&nbsp;<A=20
href=3D"http://www.house.gov/commerce_democrats/press/107ltr53.htm">http:=
//www.house.gov/commerce_democrats/press/107ltr53.htm</A></DIV>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV>
<DIV><STRONG><FONT size=3D2>/Bruce</FONT></STRONG></DIV>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV>
<DIV>&nbsp;</DIV>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV></BODY></HTML>

- ------=_NextPart_000_000F_01C0DE2A.77A727D0--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 16 May 2001 17:02:35 -0500
From: Bruce James <[email-masked]>
Subject: [ga] Is Commerce About to Rubber-Stamp .biz and .info?

This is a multi-part message in MIME format.

- ------=_NextPart_000_0005_01C0DE2A.014B03E0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

Is Commerce About to Rubber-Stamp .biz and .info?

 http://www.icannwatch.com/article.php?sid=153&mode=thread&order=0

/Bruce

- ------=_NextPart_000_0005_01C0DE2A.014B03E0
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 6.00.2462.0" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><STRONG><FONT size=3D2><FONT size=3D3>Is Commerce About to =
Rubber-Stamp .biz=20
and .info?</FONT><BR></FONT></STRONG></DIV>
<DIV><BR>&nbsp;<A=20
href=3D"http://www.icannwatch.com/article.php?sid=3D153&amp;mode=3Dthread=
&amp;order=3D0">http://www.icannwatch.com/article.php?sid=3D153&amp;mode=3D=
thread&amp;order=3D0</A></DIV>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV>
<DIV><STRONG><FONT size=3D2>/Bruce</FONT></STRONG></DIV>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV>
<DIV>&nbsp;</DIV></BODY></HTML>

- ------=_NextPart_000_0005_01C0DE2A.014B03E0--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 17 May 2001 01:00:12 +0200
From: Jefsey Morfin <[email-masked]>
Subject: [ga] Motion for three new constituencies (rather than four)

- --=====================_42149562==_.ALT
Content-Type: text/plain; charset="us-ascii"; format=flowed

It seems that we will not have the things clarified if here is not some 
actions undertaken.
I submit the following framing motion:

"
1. 80% of the DN holders are SMEs and Individual Domain Name 
Holders.  These registrants positions are not represented as such in an 
identified way at the DNSO.

2. More than 98% of the Internet stakeholders are the Individual Users. The 
positions and trends of these users are not represented at the DNSO while 
they will obviously decide of the DNS and of the iCANN future when - for 
example - they select the authoritative root for their machine among the 
various RSC (iCANN, coopetitive RSCs, New.net Name.Spaces, etc..) or build 
it by their own in using a MultiBind like product.

3. The DNSO/GA therefore acknowledges the need of three new constituencies:

     - IDNHC for Individual Domain Name Holders. This constituency is 
expected for a long enough and nothing prevents it to be accepted. An IDNHC 
Special Interest Group is therefore created within the DNSO/GA to welcome 
all the individual domain name holders and to prepare the structure of the 
coming constituency.

    - SMEC for Small and Medium Enterprises. This constituency will be 
prepared in cooperation with the SNDO/BC/SME Members. They will prepare and 
present to the approbation of he DNSO/GA the request describe by the bylaws 
and will then create within he DNSO/GA a SME Special Interest Group to 
prepare the structure of this new constituency.

     - IIUC for International Individual Users. This constituency will be 
prepared by a Special Interest Group created by his motion to write, 
promote and make voted the motion requested by the bylaws. To that end the 
Member of the IIU SIG will take contact in their respective countries with 
the Consumer association and propose them to be technically represented 
through such a Constituency. They will also contact International Users 
Associations like Radio users, Road Transport associations, Health and 
Charity association etc... as leading Internet user groups with technical 
skill and representativity.

4. The DNSO/GA acknowledges the creation of new TLDs as a step towards the 
million TLDs announced by the BoD at the GAC meeting in Marina del Rey. It 
considers that time has come to review the gTLD constituency and to accept 
the new gTLDs in that constituency, as well as all the declared candidates 
to the management of a new TLD. It favors the enlargement of the gTLD 
constituency to the Specialized TLDs rather than the creation of a new 
Constituency.
"

Jefsey

- --=====================_42149562==_.ALT
Content-Type: text/html; charset="us-ascii"

<html>
It seems that we will not have the things clarified if here is not some
actions undertaken.<br>
I submit the following framing motion:<br>
<br>
&quot;<br>
1. 80% of the DN holders are SMEs and Individual Domain Name
Holders.&nbsp; These registrants positions are not represented as such in
an identified way at the DNSO. <br>
<br>
2. More than 98% of the Internet stakeholders are the Individual Users.
The positions and trends of these users are not represented at the DNSO
while they will obviously decide of the DNS and of the iCANN future when
- - for example - they select the authoritative root for their machine
among the various RSC (iCANN, coopetitive RSCs, New.net Name.Spaces,
etc..) or build it by their own in using a MultiBind like product.<br>
<br>
3. The DNSO/GA therefore acknowledges the need of three new
constituencies:<br>
<br>
&nbsp;&nbsp;&nbsp; -<b> IDNHC</b> for Individual Domain Name Holders.
This constituency is expected for a long enough and nothing prevents it
to be accepted. An IDNHC Special Interest Group is therefore created
within the DNSO/GA to welcome all the individual domain name holders and
to prepare the structure of the coming constituency.<br>
<br>
&nbsp;&nbsp; - <b>SMEC</b> for Small and Medium Enterprises. This
constituency will be prepared in cooperation with the SNDO/BC/SME
Members. They will prepare and present to the approbation of he DNSO/GA
the request describe by the bylaws and will then create within he DNSO/GA
a SME Special Interest Group to prepare the structure of this new
constituency.<br>
<br>
&nbsp;&nbsp;&nbsp; - <b>IIUC</b> for International Individual Users. This
constituency will be prepared by a Special Interest Group created by his
motion to write, promote and make voted the motion requested by the
bylaws. To that end the Member of the IIU SIG will take contact in their
respective countries with the Consumer association and propose them to be
technically represented through such a Constituency. They will also
contact International Users Associations like Radio users, Road Transport
associations, Health and Charity association etc... as leading Internet
user groups with technical skill and representativity.<br>
<br>
4. The DNSO/GA acknowledges the creation of new TLDs as a step towards
the million TLDs announced by the BoD at the GAC meeting in Marina del
Rey. It considers that time has come to review the gTLD constituency and
to accept the new gTLDs in that constituency, as well as all the declared
candidates to the management of a new TLD. It favors the enlargement of
the gTLD constituency to the Specialized TLDs rather than the creation of
a new Constituency. <br>
&quot;<br>
<br>
Jefsey<br>
<br>
<br>
<br>
&nbsp;<br>
<br>
</html>

- --=====================_42149562==_.ALT--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 16 May 2001 17:31:14 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] VeriSign May Ditch Domain Deal

- --------------F9E116571FD9DF4A9257351A
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

The bloody SPAM is enough by itself. And as an attorney, I know
how "Chinese walls" work -- they don't.  How it was that "marketing"
ever got into the purely technical issue of running a root and recording

domain name registrations is beyond me, except for the fact that NSI
has NEVER done anything without first thought to its bottom line.
The "examples" pertinent to this issue itself  are of course within the
walls
of Verisign, so I would invite you to provide any examples which show
that anything I have suggested is not true.  Hawking and registering
domain
names is a marketing function, with a bit of techno-bit twiddling
attached;
running a registry of who has registered what so that the DNS function
can be authoritatively carried out is pure techno-bookkeeping, and
should
never be found in the same basket as marketing. They are philosophically

different functions that have an inherent conflict of interest, and any
mix of
them is quite anti-competitive in that every registration then
ultimately ends
up with the registry, thereby giving that registry an unfair advantage
in its
own hawking efforts if it is permitted then to tout its own registration
services
as to every conceivable variation of a "hot" name, which Verisign (and,
e.g.,
register.com, but you see register.com does not have the whole pile as
does
Verisign) does interminably.  I am not an antitrust lawyer, but I've
studied
it, and I was not born yesterday.

Rumor has it that Verisign has also tracked WHOIS queries, and when one
looks like a "hot" one (read "marketable") it has immediately snatched
it up
for itself, and although this also seems to be the practice in a lot of
other places,
a look at the domain names that Verisign/NSI has registered to itself
would
make it among the biggest, if not the biggest, cybersquatter on the net
(were it
not for the loophole in the law that exempts registrars from that law --
a
loophole about which I would like to know -- and intend to find out --
just
how much Verisign/NSI had a hand in getting into that abominable law.

Chuck, no one out here with half a brain can fail to figure out what
Verisign/NSI -- of whom I am forced against my will to be a customer
if I'm to have a domain name -- does. Verisign/NSI past practices have,
I suspect, conditioned a good bit of the public to accept at once the
idea
that Verisign/NSI would in fact be carrying out exactly what I've said.
And thank you for the email; it has moved me to respond, and suggested
that, since this issue is before the Congress right now, I should
immediately
copy this whole thing off to Sen. Ron Wyden (D-OR), so excuse me
while I take care of that chore. Maybe that will help put an end to this

farce.

Bill Lovell

"Gomes, Chuck" wrote:

>  Bill,Please give me an example that proves that the current
> separation between Registry and Registrar does not work.Chuck
>
>      -----Original Message-----
>      From: William S. Lovell [mailto:[email-masked]]
>      Sent: Wednesday, May 16, 2001 12:43 PM
>      To: Bruce James
>      Cc: GA
>      Subject: Re: [ga] VeriSign May Ditch Domain Deal
>
>      Well, let's hope so.  To begin with, paper work "separation"
>      between registry and registrar
>      functions has always been a gross fiction -- it never works
>      and should never have been
>      contemplated. What do you think happens when the registry
>      type says to the registrar type,
>      "Let's do lunch?" I never deal directly with NSI (Verisign)
>      in registering a domain name,
>      but only when the necessary paper work trickles out of my
>      registration application to some
>      other registrar.
>
>      Even so, I guess that makes me a "customer" of Verisign and
>      gives them a crack in the law
>      that allows them to send me their SPAM. That's one reason
>      why there's an incompatibility
>      between registry and registrar functions -- registries
>      should twiddle bits, and that's all --
>      a registry should be hawking nothing. (For our nonUSA people
>      to whom the slang term
>      "hawking" is not familiar, it just means aggressive
>      marketing and that sort of thing.)
>
>      (Once our current more important issues get resolved, SPAM,
>      privacy, security, etc., will
>      be my next projects.)
>
>      (The concession in par. 2 below solves nothing as to the
>      problem in par. 1.)
>
>      Bill Lovell
>
>      Bruce James wrote:
>
>     > ""The major sticking point arose from a letter that the
>     > Justice Department sent to the Department of Commerce
>     > warning that the deal would harm competition in the
>     > nascent business of registering Internet names, people
>     > familiar with the negotiations said. The letter opposed
>     > the so-called vertical integration of VeriSign's managing
>     > of the ".com" database and registering new names in the
>     > database, sources said.""
>     >
>     > ""Commerce officials were said to be asking for more
>     > concessions from VeriSign, such as giving up control of
>     > the ".net" domain sooner than 2005.""
>     >
>     >
>     >
>     > /Bruce
>     >
>     >      ----- Original Message -----
>     >      From: Bruce James
>     >      To: GA
>     >      Sent: May 16, 2001 07:46
>     >      Subject: [ga] VeriSign May Ditch Domain Deal
>     >      VeriSign May Ditch Domain Deal
>     >      By Aaron Pressman
>     >      May 15 2001 04:57 PM PDT
>     >
>     >      The Commerce Department's review of the
>     >      agreement that extends the computer security
>     >      firm's control of the '.com' domain has the
>     >      company thinking twice, sources say.
>     >
>     >      MORE at:
>     >
>     >
>     >      ttp://www.thestandard.com/article/0,1902,24500,00.html
>     >
>     >
>     >
>     >
>     >      /Bruce
>     >
>     >
>     >
>     >
>     >
>     >
>     >
>     >
>     >

- --------------F9E116571FD9DF4A9257351A
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<body bgcolor="#FFFFFF">
The bloody SPAM is enough by itself. And as an attorney, I know
<br>how "Chinese walls" work -- they don't.&nbsp; How it was that "marketing"
<br>ever got into the purely technical issue of running a root and recording
<br>domain name registrations is beyond me, except for the fact that NSI
<br>has NEVER done anything without first thought to its bottom line.
<br>The "examples" pertinent to this issue itself&nbsp; are of course within
the walls
<br>of Verisign, so I would invite you to provide any examples which show
<br>that anything I have suggested is not true.&nbsp; Hawking and registering
domain
<br>names is a marketing function, with a bit of techno-bit twiddling attached;
<br>running a registry of who has registered what so that the DNS function
<br>can be authoritatively carried out is pure techno-bookkeeping, and
should
<br>never be found in the same basket as marketing. They are philosophically
<br>different functions that have an inherent conflict of interest, and
any mix of
<br>them is quite anti-competitive in that every registration then ultimately
ends
<br>up with the registry, thereby giving that registry an unfair advantage
in its
<br>own hawking efforts if it is permitted then to tout its own registration
services
<br>as to every conceivable variation of a "hot" name, which Verisign (and,
e.g.,
<br>register.com, but you see register.com does not have the whole pile
as does
<br>Verisign) does interminably.&nbsp; I am not an antitrust lawyer, but
I've studied
<br>it, and I was not born yesterday.
<p>Rumor has it that Verisign has also tracked WHOIS queries, and when
one
<br>looks like a "hot" one (read "marketable") it has immediately snatched
it up
<br>for itself, and although this also seems to be the practice in a lot
of other places,
<br>a look at the domain names that Verisign/NSI has registered to itself
would
<br>make it among the biggest, if not the biggest, cybersquatter on the
net (were it
<br>not for the loophole in the law that exempts registrars from that law
- -- a
<br>loophole about which I would like to know -- and intend to find out
- -- just
<br>how much Verisign/NSI had a hand in getting into that abominable law.
<p>Chuck, no one out here with half a brain can fail to figure out what
<br>Verisign/NSI -- of whom I am forced against my will to be a customer
<br>if I'm to have a domain name -- does. Verisign/NSI past practices have,
<br>I suspect, conditioned a good bit of the public to accept at once the
idea
<br>that Verisign/NSI would in fact be carrying out exactly what I've said.
<br>And thank you for the email; it has moved me to respond, and suggested
<br>that, since this issue is before the Congress right now, I should immediately
<br>copy this whole thing off to Sen. Ron Wyden (D-OR), so excuse me
<br>while I take care of that chore. Maybe that will help put an end to
this
<br>farce.
<p>Bill Lovell
<br>&nbsp;
<p>"Gomes, Chuck" wrote:
<blockquote TYPE=CITE>&nbsp;<span 
class=901571521-16052001><font face="Arial"><font color="#0000FF"><font size=-1>Bill,</font></font></font></span><span 
class=901571521-16052001></span><span class=901571521-16052001><font face="Arial"><font color="#0000FF"><font size=-1>Please
give me an example that proves that the current separation between Registry
and Registrar does not work.</font></font></font></span><span 
class=901571521-16052001></span><span 
class=901571521-16052001><font face="Arial"><font color="#0000FF"><font size=-1>Chuck</font></font></font></span>
<blockquote style="MARGIN-RIGHT: 0px">
<div class="OutlookMessageHeader" dir="ltr"><font face="Tahoma"><font size=-1>-----Original
Message-----</font></font>
<br><font face="Tahoma"><font size=-1><b>From:</b> William S. Lovell [<A HREF="mailto:[email-masked]">mailto:[email-masked]</A>]</font></font>
<br><font face="Tahoma"><font size=-1><b>Sent:</b> Wednesday, May 16, 2001
12:43 PM</font></font>
<br><font face="Tahoma"><font size=-1><b>To:</b> Bruce James</font></font>
<br><font face="Tahoma"><font size=-1><b>Cc:</b> GA</font></font>
<br><font face="Tahoma"><font size=-1><b>Subject:</b> Re: [ga] VeriSign
May Ditch Domain Deal</font></font>
<br>&nbsp;</div>
Well, let's hope so.&nbsp; To begin with, paper work "separation" between
registry and registrar
<br>functions has always been a gross fiction -- it never works and should
never have been
<br>contemplated. What do you think happens when the registry type says
to the registrar type,
<br>"Let's do lunch?" I never deal directly with NSI (Verisign) in registering
a domain name,
<br>but only when the necessary paper work trickles out of my registration
application to some
<br>other registrar.
<p>Even so, I guess that makes me a "customer" of Verisign and gives them
a crack in the law
<br>that allows them to send me their SPAM. That's one reason why there's
an incompatibility
<br>between registry and registrar functions -- registries should twiddle
bits, and that's all --
<br>a registry should be hawking <i>nothing</i>. (For our nonUSA people
to whom the slang term
<br>"hawking" is not familiar, it just means aggressive marketing and that
sort of thing.)
<p>(Once our current more important issues get resolved, SPAM, privacy,
security, etc., will
<br>be my next projects.)
<p>(The concession in par. 2 below solves nothing as to the problem in
par. 1.)
<p>Bill Lovell
<p>Bruce James wrote:
<blockquote TYPE="CITE"><style></style>
<b><font size=-1>""The major sticking
point arose from a letter that the Justice Department sent to the Department
of Commerce warning that the deal would harm competition in the nascent
business of registering Internet names, people familiar with the negotiations
said. The letter opposed the so-called vertical integration of VeriSign's
managing of the ".com" database and registering new names in the database,
sources said.""</font></b>
<p><b><font size=-1>""Commerce officials were said to be asking for more
concessions from VeriSign, such as giving up control of the ".net" domain
sooner than 2005.""</font></b>
<br>&nbsp;
<br>&nbsp;
<p><b><font size=-1>/Bruce</font></b>
<blockquote dir=ltr 
    style="BORDER-LEFT: #000000 2px solid; MARGIN-LEFT: 5px; MARGIN-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px">
<div style="FONT: 10pt arial">----- Original Message -----</div>

<div 
      style="BACKGROUND: #e4e4e4; FONT: 10pt arial; font-color: black"><b>From:</b>
<a href="mailto:[email-masked]" title="[email-masked]">Bruce James</a></div>

<div style="FONT: 10pt arial"><b>To:</b> <a href="mailto:[email-masked]" title="[email-masked]">GA</a></div>

<div style="FONT: 10pt arial"><b>Sent:</b> May 16, 2001 07:46</div>

<div style="FONT: 10pt arial"><b>Subject:</b> [ga] VeriSign May Ditch Domain
Deal</div>
<span class=ph><b><font size=+2>VeriSign May Ditch Domain Deal</font></b></span>
<br><span class=byline><b><i><font size=-1>By Aaron Pressman</font></i></b></span>
<br><span 
      class=time><b><font color="#666666"><font size=-1>May
15 2001 04:57 PM PDT</font></font></b></span>
<p><span class=bbt2><b><font size=-1>The Commerce Department's review of
the agreement that extends the computer security firm's control of the
'.com' domain has the company thinking twice, sources say.</font></b></span>
<p><b><font size=-1>MORE at:</font></b>
<p><b><font size=-1><a href="http://www.thestandard.com/article/0,1902,24500,00.html">http://www.thestandard.com/article/0,1902,24500,00.html</a></font></b>
<br>&nbsp;
<br>&nbsp;
<p><b><font size=-1>/Bruce</font></b>
<br>&nbsp;
<br>&nbsp;
<br>&nbsp;
<br>&nbsp;
<br>&nbsp;
<br>&nbsp;
<br>&nbsp;
<br>&nbsp;</blockquote>
</blockquote>
</blockquote>
</blockquote>

</body>
</html>

- --------------F9E116571FD9DF4A9257351A--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #467
************************